Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 51746 - Ctrl-Meta-Del for logout crashes panel
Ctrl-Meta-Del for logout crashes panel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
7.1
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-14 13:38 EDT by Justin Moore
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-14 16:59:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Moore 2001-08-14 13:38:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.3-12smp i686)

Description of problem:
The first default keybinding in the shortcuts section of the sawfish
configuration indicates it is possible to logout using Ctrl-Meta-Del.  It
does work, but about two-thirds of the time the panel segfaults after you
select "Logout".

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Log into GNOME using the sawfish WM.
2. Bring up the logout/reboot/halt screen by hitting Ctrl-Meta-Del
3. Logout.
	

Actual Results:  Panel will crash with a segfault most of the time.  No
residual negative effects, though (hung processes, hung system, etc).

Expected Results:  It should have just logged me out.

Additional info:
Comment 1 David Mason 2001-08-14 16:59:30 EDT
Reassigned to gnome-core. Not a sawfish problem
Comment 2 Havoc Pennington 2002-02-25 18:25:57 EST
I haven't gotten any reports of this against 7.2 or seen it myself.

Note You need to log in before you can comment on or make changes to this bug.